@media only screen and (min-width: 1200px) {
	body.layout-mode-responsive .visible-large {
		display: inherit !important;
	}
	body.layout-mode-responsive .hidden-large {
		display: none !important;
	}
	body.layout-mode-responsive .visible-desktop {
		display: inherit !important;
	}
	body.layout-mode-responsive .hidden-desktop {
		display: none !important;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	body.layout-mode-responsive .visible-large {
		display: none !important;
	}
	body.layout-mode-responsive .hidden-large {
		display: inherit !important;
	}
	body.layout-mode-responsive .visible-desktop {
		display: inherit !important;
	}
	body.layout-mode-responsive .hidden-desktop {
		display: none !important;
	}
	body.layout-mode-responsive h1 {
		font-size: 200%;
		line-height: 120%;
	}
	body.layout-mode-responsive h2 {
		font-size: 135%;
		line-height: 135%;
	}
	body.layout-mode-responsive h3 {
		font-size: 125%;
		line-height: 125%;
	}
	body.layout-mode-responsive h4 {
		font-size: 115%;
		line-height: 115%;
	}
	body.layout-mode-responsive h5 {
		font-size: 105%;
		line-height: 105%;
	}
	body.layout-mode-responsive h6 {
		font-size: 100%;
		line-height: 100%;
	}
	body.layout-mode-responsive .item-page h2 {
		font-size: 155%;
		line-height: 155%;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	body.layout-mode-responsive .visible-tablet {
		display: inherit !important;
	}
	body.layout-mode-responsive .hidden-tablet {
		display: none !important;
	}
	body.layout-mode-responsive .hidden-desktop {
		display: inherit !important;
	}
	body.layout-mode-responsive .visible-desktop {
		display: none !important;
	}
	body.layout-mode-responsive .visible-large {
		display: none !important;
	}
	body.layout-mode-responsive .hidden-large {
		display: inherit !important;
	}
	body.layout-mode-responsive h1 {
		font-size: 150%;
		line-height: 110%;
	}
	body.layout-mode-responsive h2 {
		font-size: 125%;
		line-height: 125%;
	}
	body.layout-mode-responsive h3 {
		font-size: 115%;
		line-height: 115%;
	}
	body.layout-mode-responsive h4 {
		font-size: 105%;
		line-height: 105%;
	}
	body.layout-mode-responsive h5 {
		font-size: 100%;
		line-height: 100%;
	}
	body.layout-mode-responsive h6 {
		font-size: 95%;
		line-height: 95%;
	}
	body.layout-mode-responsive .item-page h2 {
		font-size: 145%;
		line-height: 145%;
	}
	body.layout-mode-responsive .gf-menu li {
		margin-right: 1px;
	}
}
@media (max-width: 767px) {
	body.layout-mode-responsive {
		padding: 0;
	}
	body.layout-mode-responsive .visible-phone {
		display: inherit !important;
	}
	body.layout-mode-responsive .hidden-phone {
		display: none !important;
	}
	body.layout-mode-responsive .hidden-desktop {
		display: inherit !important;
	}
	body.layout-mode-responsive .visible-desktop {
		display: none !important;
	}
	body.layout-mode-responsive .hidden-large {
		display: inherit !important;
	}
	body.layout-mode-responsive .visible-large {
		display: none !important;
	}
	body.layout-mode-responsive h1 {
		font-size: 180%;
		line-height: 120%;
	}
	body.layout-mode-responsive h2 {
		font-size: 120%;
		line-height: 120%;
	}
	body.layout-mode-responsive h3 {
		font-size: 110%;
		line-height: 110%;
	}
	body.layout-mode-responsive h4 {
		font-size: 100%;
		line-height: 100%;
	}
	body.layout-mode-responsive h5 {
		font-size: 95%;
		line-height: 95%;
	}
	body.layout-mode-responsive h6 {
		font-size: 90%;
		line-height: 90%;
	}
	body.layout-mode-responsive .item-page h2 {
		font-size: 150%;
		line-height: 150%;
	}
	body.layout-mode-responsive #rt-logo {
		margin: 18px auto;
	}
	body.layout-mode-responsive .menu-block {
		float: none;
		margin: auto;
	}
	body.layout-mode-responsive .dropdown {
		background: none !important;
		box-shadow: none !important;
		border: 0 !important;
	}
	body.layout-mode-responsive .dropdown-spacer {
		display: none !important;
	}
	body.layout-mode-responsive .flyout {
		margin-left: 0 !important;
	}
	body.layout-mode-responsive #rt-copyright {
		text-align: center;
	}
	body.layout-mode-responsive .component-content .column-1,
	body.layout-mode-responsive .component-content .column-2,
	body.layout-mode-responsive .component-content .column-3,
	body.layout-mode-responsive .component-content .column-4 {
		width: 100% !important;
		float: none !important;
		margin: 0 !important;
	}
	body.layout-mode-responsive .rt-powered-by {
		margin: 0 auto;
	}
	body.layout-mode-responsive .gantry-width-20,
	body.layout-mode-responsive .gantry-width-25,
	body.layout-mode-responsive .gantry-width-30,
	body.layout-mode-responsive .gantry-width-33,
	body.layout-mode-responsive .gantry-width-40,
	body.layout-mode-responsive .gantry-width-50,
	body.layout-mode-responsive .gantry-width-60,
	body.layout-mode-responsive .gantry-width-66,
	body.layout-mode-responsive .gantry-width-70,
	body.layout-mode-responsive .gantry-width-75,
	body.layout-mode-responsive .gantry-width-80 {
		width: 100%;
	}
	body.layout-mode-responsive .gantry-width-spacer {
		margin: 5px;
	}
	body.layout-mode-responsive .row {
		margin: 0;
		display: block;
	}
	body.layout-mode-responsive .row .cell {
		display: block;
		width: 100%;
	}
	body.layout-mode-responsive .form-horizontal .control-group .control-label {
		float: none;
		width: auto;
		text-align: left;
	}
	body.layout-mode-responsive .form-horizontal .control-group .controls {
		margin-left: 0;
	}
	body.layout-mode-responsive select {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	body.layout-mode-responsive h1 {
		font-size: 170%;
		line-height: 100%;
	}
	body.layout-mode-responsive h2 {
		font-size: 110%;
		line-height: 110%;
	}
	body.layout-mode-responsive h3 {
		font-size: 105%;
		line-height: 105%;
	}
	body.layout-mode-responsive h4 {
		font-size: 100%;
		line-height: 100%;
	}
	body.layout-mode-responsive h5 {
		font-size: 95%;
		line-height: 95%;
	}
	body.layout-mode-responsive .item-page h2 {
		font-size: 140%;
		line-height: 140%;
	}
}
